Subject: Lightwave Mailing List: Re: 2 things...
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 6 Dec 1995 18:03:22 -0500

> Daniel J. McCoy ([email-masked])
> Mon, 4 Dec 95 15:30 PST

At 05:01 PM 12/4/95 -0500, you wrote:
>I've got a problem the I'm wondering if anyone else out there has run up
>against or has found a way around. This is that when I create a text
>object in LW4 (Intel) usint eiter TT or PS fonts, it doesn't 'cut out' >the center part. This happens using any font-creation method. I have to
>end up selecting the offending polygons, copy them to a new layer,
>extruding them, and boolianing the origional letter shapes. Anyone have >any suggestions as far as how to get around this annoying problem?

PS Type 1 fonts should work OK but TrueType fonts do what you noticed. 
I pretty much did the same you did to get rid of them. Not sure if
NewTek will make TT fonts import a bit better.

Good luck,
Dan